<DOCTYPE html>
<html>
    <head> 
        <meta charset="utf-8">
        <title>Page title</title>
        <link rel="stylesheet" href="csscode.css">
    </head> 
    <body>
    <div class="header_info">
        <ul class="header_info_list">
            <li><svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M10.6 13.6667C7.87817 13.6631 5.26886 12.5803 3.34425 10.6557C1.41964 8.73112 0.336841 6.1218 0.333313 3.39999C0.333313 2.58666 0.656407 1.80665 1.23152 1.23153C1.80663 0.656423 2.58665 0.333328 3.39998 0.333328C3.57221 0.332016 3.74415 0.347647 3.91331 0.379995C4.07685 0.404195 4.23762 0.444388 4.39331 0.499995C4.50281 0.538414 4.60039 0.60475 4.67639 0.692443C4.75239 0.780136 4.80418 0.886147 4.82665 0.999995L5.73998 4.99999C5.7646 5.10857 5.76163 5.22158 5.73136 5.32872C5.70108 5.43585 5.64445 5.5337 5.56665 5.61333C5.47998 5.70666 5.47331 5.71333 4.65331 6.13999C5.30998 7.58057 6.46211 8.73743 7.89998 9.39999C8.33331 8.57333 8.33998 8.56666 8.43331 8.47999C8.51294 8.40219 8.61079 8.34556 8.71792 8.31528C8.82506 8.28501 8.93807 8.28204 9.04665 8.30666L13.0466 9.21999C13.1568 9.24556 13.2587 9.29876 13.3427 9.37457C13.4267 9.45037 13.49 9.5463 13.5266 9.65333C13.5829 9.81157 13.6253 9.9744 13.6533 10.14C13.6801 10.3075 13.6935 10.477 13.6933 10.6467C13.681 11.4565 13.3488 12.2286 12.7693 12.7944C12.1897 13.3602 11.4099 13.6738 10.6 13.6667ZM3.39998 1.66666C2.94081 1.66842 2.50095 1.8516 2.17627 2.17628C1.85158 2.50097 1.6684 2.94083 1.66665 3.39999C1.66841 5.76872 2.61017 8.03992 4.28511 9.71486C5.96005 11.3898 8.23125 12.3316 10.6 12.3333C11.0591 12.3316 11.499 12.1484 11.8237 11.8237C12.1484 11.499 12.3316 11.0592 12.3333 10.6V10.38L9.23998 9.66666L9.04665 10.0333C8.74665 10.6133 8.52665 11.0333 7.96665 10.8067C6.8619 10.4112 5.85911 9.77468 5.03114 8.94325C4.20316 8.11181 3.5708 7.10638 3.17998 5.99999C2.93998 5.47999 3.39331 5.23999 3.96665 4.93999L4.33331 4.75999L3.61998 1.66666H3.39998Z" fill="#969696"/>
                </svg></li>
            <li>8(800)555-35-35</li>
            <li>|</li>
            <li>7 дней в неделю</li>
            <li>|</li>
            <li>9.00 - 18.00</li>
        </ul>
        <ul class="enter">
            <li class="enter_icon"><svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M5.25001 1.16675H10.5C11.1417 1.16675 11.6667 1.69175 11.6667 2.33341V11.6667C11.6667 12.3084 11.1417 12.8334 10.5 12.8334H5.25001C4.60834 12.8334 4.08334 12.3084 4.08334 11.6667V10.5001H5.25001V11.6667H10.5V2.33341H5.25001V3.50008H4.08334V2.33341C4.08334 1.69175 4.60834 1.16675 5.25001 1.16675Z" fill="#969696"/>
                <path d="M5.88583 9.09409L6.70833 9.91658L9.625 6.99992L6.70833 4.08325L5.88583 4.90575L7.39083 6.41659H1.75V7.58325H7.39083L5.88583 9.09409Z" fill="#969696"/>
                </svg>
                </li>
            <li>Войти</li>
            <li>/</li>
            <li>Регистрация</li>
        </ul>
    </div>
    <div class="top_panel">        
        <svg width="102" height="26" viewBox="0 0 102 26" fill="none" xmlns="http://www.w3.org/2000/svg" class = "main_icon">
            <path d="M0.476562 25V0.390625H4.41406V25H0.476562ZM6.20703 13.8906V10.0586H8.5625C10.2734 10.0586 11.1992 9.22656 11.3398 7.5625C11.3398 7.42188 11.3398 7.28125 11.3398 7.14062C11.1758 5.28906 10.25 4.31641 8.5625 4.22266H6.20703V0.390625H8.87891C13.1445 0.460938 15.2891 2.6875 15.3125 7.07031C15.3125 10.4688 14.2344 12.5898 12.0781 13.4336C11.1875 13.7383 10.1211 13.8906 8.87891 13.8906C8.83203 13.8906 7.94141 13.8906 6.20703 13.8906ZM17.2461 18.1445V6.57812C17.2461 5.33594 17.7734 4.07031 18.8281 2.78125C20.2344 1.09375 22.0156 0.238281 24.1719 0.214844V4.11719C22.9531 4.14062 22.0391 4.79688 21.4297 6.08594C21.2422 6.50781 21.1484 6.85938 21.1484 7.14062V18.1445C21.1484 19.4102 21.8047 20.3477 23.1172 20.957C23.5156 21.1445 23.8555 21.2383 24.1367 21.2383V25.1758C22.8008 25.1758 21.4648 24.6953 20.1289 23.7344C18.2305 22.3281 17.2695 20.4648 17.2461 18.1445ZM26.0703 25.1758V21.2383C26.6797 21.2383 27.3125 20.957 27.9688 20.3945C28.6719 19.7617 29.0352 19.0117 29.0586 18.1445V7.14062C29.0586 6.4375 28.7539 5.75781 28.1445 5.10156C27.5586 4.46875 26.8672 4.14062 26.0703 4.11719V0.214844C28.4375 0.214844 30.3359 1.23438 31.7656 3.27344C32.5859 4.44531 32.9961 5.54688 32.9961 6.57812V18.1445C32.9961 20.7461 31.8359 22.7383 29.5156 24.1211C28.2969 24.8242 27.1484 25.1758 26.0703 25.1758ZM35.8086 25V0.390625H39.7461V25H35.8086ZM41.5391 14.6289V11.1133H43.5078C45.5469 11.1133 46.6719 10.1406 46.8828 8.19531C46.9062 7.98438 46.918 7.78516 46.918 7.59766C46.918 5.62891 46.0273 4.46875 44.2461 4.11719C43.918 4.07031 43.5781 4.04688 43.2266 4.04688H41.5391V0.390625H43.6836C46.8008 0.460938 48.8984 1.62109 49.9766 3.87109C50.4219 4.80859 50.6445 5.88672 50.6445 7.10547C50.6211 9.70703 49.8242 11.5938 48.2539 12.7656C49.4727 13.4688 50.2461 14.7227 50.5742 16.5273C50.6211 16.832 50.6562 17.1133 50.6797 17.3711L51.2773 25H47.6211L47.0938 18.7422C46.9062 16.7734 46.3789 15.5312 45.5117 15.0156C44.9961 14.7578 44.3516 14.6289 43.5781 14.6289H41.5391ZM52.6836 4.22266V0.390625H67.9062V4.22266H62.2812V25H58.3438V4.22266H52.6836ZM69.9453 25V0.390625H82.7422V4.25781H73.8828V10.7969H79.4375V14.7344H73.8828V21.0977H82.7422V25H69.9453ZM85.5898 25V6.64844H85.8711L89.5273 12.5195V25H85.5898ZM85.5898 2.92188V0.390625H88.8594L101.234 20.2539V25H99.3359L85.5898 2.92188ZM97.2969 10.6562V0.390625H101.234V16.5273H100.953L97.2969 10.6562Z" fill="white"/>
            </svg>                
        <ul class="main_menu">
            <li>Понравилось</li>
            <li>Личный кабинет</li>
            <li>Настройки</li>
            <li><svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M20.0035 6.81175C19.9192 6.6899 19.8066 6.59031 19.6754 6.5215C19.5441 6.45269 19.3982 6.41672 19.25 6.41667H6.72193L5.66409 3.8775C5.52539 3.54312 5.29052 3.25746 4.98927 3.05673C4.68801 2.856 4.33393 2.74925 3.97193 2.75H1.83334V4.58334H3.97193L8.32059 15.0196C8.39025 15.1866 8.50775 15.3292 8.65831 15.4295C8.80887 15.5298 8.98575 15.5834 9.16668 15.5833H16.5C16.8823 15.5833 17.2242 15.3459 17.3589 14.9893L20.1089 7.656C20.1609 7.51724 20.1785 7.36794 20.1601 7.22091C20.1417 7.07387 20.088 6.93348 20.0035 6.81175V6.81175ZM15.8648 13.75H9.77809L7.48643 8.25H17.9273L15.8648 13.75Z" fill="white"/>
                <path d="M9.625 19.25C10.3844 19.25 11 18.6344 11 17.875C11 17.1156 10.3844 16.5 9.625 16.5C8.86561 16.5 8.25 17.1156 8.25 17.875C8.25 18.6344 8.86561 19.25 9.625 19.25Z" fill="white"/>
                <path d="M16.0417 19.25C16.801 19.25 17.4167 18.6344 17.4167 17.875C17.4167 17.1156 16.801 16.5 16.0417 16.5C15.2823 16.5 14.6667 17.1156 14.6667 17.875C14.6667 18.6344 15.2823 19.25 16.0417 19.25Z" fill="white"/>
                </svg></li>
            <li><svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M17.25 15.4167L12.5255 10.6922C13.3989 9.36482 13.7487 7.76053 13.5072 6.18999C13.2657 4.61945 12.4501 3.19437 11.2182 2.19068C9.98634 1.18698 8.42587 0.67606 6.83892 0.756838C5.25197 0.837616 3.75144 1.50434 2.62785 2.62794C1.50425 3.75153 0.837524 5.25206 0.756746 6.83901C0.675968 8.42596 1.18689 9.98643 2.19058 11.2183C3.19428 12.4502 4.61936 13.2658 6.1899 13.5073C7.76044 13.7488 9.36473 13.399 10.6922 12.5256L15.4167 17.2501L17.25 15.4167ZM2.58332 7.16675C2.58332 4.6395 4.63941 2.58341 7.16666 2.58341C9.69391 2.58341 11.75 4.6395 11.75 7.16675C11.75 9.694 9.69391 11.7501 7.16666 11.7501C4.63941 11.7501 2.58332 9.694 2.58332 7.16675Z" fill="white"/>
            </svg></li>               
        </ul>
    </div>
    <main>
        <div class="main_info">
            <svg width="320" height="320" viewBox="0 0 320 320" fill="none" xmlns="http://www.w3.org/2000/svg" class="main_info_logo">
                <rect x="2" y="2" width="316" height="316" stroke="white" stroke-width="4"/>
                <path d="M69.9375 159V115.25H76.9375V159H69.9375ZM80.125 139.25V132.438H84.3125C87.3542 132.438 89 130.958 89.25 128C89.25 127.75 89.25 127.5 89.25 127.25C88.9583 123.958 87.3125 122.229 84.3125 122.062H80.125V115.25H84.875C92.4583 115.375 96.2708 119.333 96.3125 127.125C96.3125 133.167 94.3958 136.938 90.5625 138.438C88.9792 138.979 87.0833 139.25 84.875 139.25C84.7917 139.25 83.2083 139.25 80.125 139.25ZM99.75 146.812V126.25C99.75 124.042 100.688 121.792 102.562 119.5C105.062 116.5 108.229 114.979 112.062 114.938V121.875C109.896 121.917 108.271 123.083 107.188 125.375C106.854 126.125 106.688 126.75 106.688 127.25V146.812C106.688 149.062 107.854 150.729 110.188 151.812C110.896 152.146 111.5 152.312 112 152.312V159.312C109.625 159.312 107.25 158.458 104.875 156.75C101.5 154.25 99.7917 150.938 99.75 146.812ZM115.438 159.312V152.312C116.521 152.312 117.646 151.812 118.812 150.812C120.062 149.688 120.708 148.354 120.75 146.812V127.25C120.75 126 120.208 124.792 119.125 123.625C118.083 122.5 116.854 121.917 115.438 121.875V114.938C119.646 114.938 123.021 116.75 125.562 120.375C127.021 122.458 127.75 124.417 127.75 126.25V146.812C127.75 151.438 125.688 154.979 121.562 157.438C119.396 158.688 117.354 159.312 115.438 159.312ZM132.75 159V115.25H139.75V159H132.75ZM142.938 140.562V134.312H146.438C150.062 134.312 152.062 132.583 152.438 129.125C152.479 128.75 152.5 128.396 152.5 128.062C152.5 124.562 150.917 122.5 147.75 121.875C147.167 121.792 146.562 121.75 145.938 121.75H142.938V115.25H146.75C152.292 115.375 156.021 117.438 157.938 121.438C158.729 123.104 159.125 125.021 159.125 127.188C159.083 131.812 157.667 135.167 154.875 137.25C157.042 138.5 158.417 140.729 159 143.938C159.083 144.479 159.146 144.979 159.188 145.438L160.25 159H153.75L152.812 147.875C152.479 144.375 151.542 142.167 150 141.25C149.083 140.792 147.938 140.562 146.562 140.562H142.938ZM162.75 122.062V115.25H189.812V122.062H179.812V159H172.812V122.062H162.75ZM193.438 159V115.25H216.188V122.125H200.438V133.75H210.312V140.75H200.438V152.062H216.188V159H193.438ZM221.25 159V126.375H221.75L228.25 136.812V159H221.25ZM221.25 119.75V115.25H227.062L249.062 150.562V159H245.688L221.25 119.75ZM242.062 133.5V115.25H249.062V143.938H248.562L242.062 133.5Z" fill="white"/>
                <path d="M80.7494 203.362C80.3094 203.699 79.7521 203.934 79.0774 204.066C78.4028 204.198 77.6841 204.264 76.9214 204.264C75.9974 204.264 75.1321 204.11 74.3254 203.802C73.5188 203.479 72.8148 202.995 72.2134 202.35C71.6121 201.705 71.1354 200.883 70.7834 199.886C70.4314 198.874 70.2554 197.679 70.2554 196.3C70.2554 194.863 70.4461 193.645 70.8274 192.648C71.2234 191.636 71.7368 190.815 72.3674 190.184C73.0128 189.539 73.7314 189.069 74.5234 188.776C75.3154 188.483 76.1221 188.336 76.9434 188.336C77.8234 188.336 78.5421 188.387 79.0994 188.49C79.6568 188.578 80.1334 188.703 80.5294 188.864L80.0894 190.47C79.3854 190.133 78.3808 189.964 77.0754 189.964C76.4741 189.964 75.8801 190.074 75.2934 190.294C74.7068 190.514 74.1788 190.873 73.7094 191.372C73.2548 191.871 72.8881 192.523 72.6094 193.33C72.3308 194.137 72.1914 195.127 72.1914 196.3C72.1914 197.356 72.3234 198.28 72.5874 199.072C72.8514 199.864 73.2108 200.524 73.6654 201.052C74.1348 201.58 74.6774 201.976 75.2934 202.24C75.9241 202.504 76.6061 202.636 77.3394 202.636C77.9994 202.636 78.5714 202.57 79.0554 202.438C79.5541 202.306 79.9721 202.137 80.3094 201.932L80.7494 203.362ZM90.1648 199.732H84.4888L82.9488 204H81.1448L86.9748 188.358H87.8108L93.6628 204H91.7488L90.1648 199.732ZM85.0828 198.148H89.6148L87.8988 193.462L87.3488 191.13H87.3268L86.7767 193.506L85.0828 198.148ZM104.926 196.938H97.5339V204H95.7079V188.6H97.5339V195.31H104.926V188.6H106.752V204H104.926V196.938ZM113.349 196.872H112.315V204H110.489V188.6H112.315V195.772L113.305 195.464L118.475 188.6H120.587L115.439 195.222L114.515 195.948L115.637 196.828L121.269 204H118.959L113.349 196.872ZM133.646 190.228H128.85V204H127.024V190.228H122.228V188.6H133.646V190.228ZM133.486 196.85H138.81V198.478H133.486V196.85ZM150.917 190.228H143.811V204H141.985V188.6H152.743V204H150.917V190.228ZM156.487 188.6H164.869V190.228H158.313V195.266H164.319V196.894H158.313V202.372H164.979V204H156.487V188.6ZM178.226 190.228H173.43V204H171.604V190.228H166.808V188.6H178.226V190.228ZM180.485 188.6H188.867V190.228H182.311V195.266H188.317V196.894H182.311V202.372H188.977V204H180.485V188.6ZM192.28 188.754C192.837 188.622 193.439 188.534 194.084 188.49C194.729 188.446 195.367 188.424 195.998 188.424C196.673 188.424 197.355 188.49 198.044 188.622C198.748 188.754 199.386 188.996 199.958 189.348C200.53 189.7 200.992 190.184 201.344 190.8C201.711 191.416 201.894 192.201 201.894 193.154C201.894 194.093 201.725 194.885 201.388 195.53C201.051 196.175 200.603 196.703 200.046 197.114C199.489 197.51 198.851 197.796 198.132 197.972C197.413 198.148 196.673 198.236 195.91 198.236C195.837 198.236 195.712 198.236 195.536 198.236C195.375 198.236 195.199 198.236 195.008 198.236C194.832 198.221 194.656 198.207 194.48 198.192C194.304 198.177 194.179 198.163 194.106 198.148V204H192.28V188.754ZM196.042 190.008C195.661 190.008 195.294 190.015 194.942 190.03C194.59 190.045 194.311 190.081 194.106 190.14V196.52C194.179 196.549 194.297 196.571 194.458 196.586C194.619 196.586 194.788 196.593 194.964 196.608C195.14 196.608 195.309 196.608 195.47 196.608C195.631 196.608 195.749 196.608 195.822 196.608C196.321 196.608 196.812 196.564 197.296 196.476C197.795 196.373 198.242 196.197 198.638 195.948C199.034 195.699 199.349 195.347 199.584 194.892C199.833 194.437 199.958 193.858 199.958 193.154C199.958 192.553 199.841 192.054 199.606 191.658C199.386 191.247 199.085 190.925 198.704 190.69C198.337 190.441 197.919 190.265 197.45 190.162C196.981 190.059 196.511 190.008 196.042 190.008ZM204.569 188.6H212.929V190.228H206.395V194.848C206.645 194.804 206.953 194.76 207.319 194.716C207.686 194.672 208.038 194.65 208.375 194.65C209.123 194.65 209.835 194.723 210.509 194.87C211.184 195.002 211.778 195.237 212.291 195.574C212.805 195.911 213.208 196.373 213.501 196.96C213.809 197.532 213.963 198.258 213.963 199.138C213.963 200.018 213.809 200.781 213.501 201.426C213.193 202.057 212.783 202.577 212.269 202.988C211.756 203.384 211.155 203.685 210.465 203.89C209.791 204.081 209.079 204.176 208.331 204.176C208.082 204.176 207.796 204.169 207.473 204.154C207.165 204.154 206.835 204.139 206.483 204.11C206.146 204.081 205.809 204.044 205.471 204C205.149 203.971 204.848 203.919 204.569 203.846V188.6ZM208.551 202.592C209.021 202.592 209.468 202.526 209.893 202.394C210.319 202.262 210.685 202.071 210.993 201.822C211.316 201.558 211.565 201.228 211.741 200.832C211.932 200.436 212.027 199.974 212.027 199.446C212.027 198.771 211.917 198.229 211.697 197.818C211.492 197.393 211.213 197.063 210.861 196.828C210.509 196.593 210.099 196.439 209.629 196.366C209.175 196.278 208.698 196.234 208.199 196.234C208.067 196.234 207.913 196.241 207.737 196.256C207.561 196.271 207.385 196.285 207.209 196.3C207.033 196.315 206.872 196.337 206.725 196.366C206.579 196.381 206.469 196.395 206.395 196.41V202.46C206.498 202.489 206.63 202.511 206.791 202.526C206.967 202.541 207.151 202.555 207.341 202.57C207.547 202.585 207.752 202.592 207.957 202.592C208.163 202.592 208.361 202.592 208.551 202.592ZM220.999 196.718L221.571 198.676H221.681L222.121 196.652L225.069 188.6H226.939L223.045 198.61C222.649 199.651 222.297 200.524 221.989 201.228C221.696 201.917 221.395 202.482 221.087 202.922C220.779 203.347 220.449 203.655 220.097 203.846C219.745 204.022 219.312 204.11 218.799 204.11C218.315 204.11 217.926 204.073 217.633 204C217.354 203.912 217.09 203.787 216.841 203.626L217.391 202.108C217.684 202.269 217.956 202.372 218.205 202.416C218.454 202.46 218.682 202.482 218.887 202.482C219.298 202.482 219.642 202.277 219.921 201.866C220.2 201.441 220.442 200.817 220.647 199.996L214.949 188.6H217.061L220.999 196.718ZM228.825 188.754C229.382 188.622 229.984 188.534 230.629 188.49C231.274 188.446 231.912 188.424 232.543 188.424C233.218 188.424 233.9 188.49 234.589 188.622C235.293 188.754 235.931 188.996 236.503 189.348C237.075 189.7 237.537 190.184 237.889 190.8C238.256 191.416 238.439 192.201 238.439 193.154C238.439 194.093 238.27 194.885 237.933 195.53C237.596 196.175 237.148 196.703 236.591 197.114C236.034 197.51 235.396 197.796 234.677 197.972C233.958 198.148 233.218 198.236 232.455 198.236C232.382 198.236 232.257 198.236 232.081 198.236C231.92 198.236 231.744 198.236 231.553 198.236C231.377 198.221 231.201 198.207 231.025 198.192C230.849 198.177 230.724 198.163 230.651 198.148V204H228.825V188.754ZM232.587 190.008C232.206 190.008 231.839 190.015 231.487 190.03C231.135 190.045 230.856 190.081 230.651 190.14V196.52C230.724 196.549 230.842 196.571 231.003 196.586C231.164 196.586 231.333 196.593 231.509 196.608C231.685 196.608 231.854 196.608 232.015 196.608C232.176 196.608 232.294 196.608 232.367 196.608C232.866 196.608 233.357 196.564 233.841 196.476C234.34 196.373 234.787 196.197 235.183 195.948C235.579 195.699 235.894 195.347 236.129 194.892C236.378 194.437 236.503 193.858 236.503 193.154C236.503 192.553 236.386 192.054 236.151 191.658C235.931 191.247 235.63 190.925 235.249 190.69C234.882 190.441 234.464 190.265 233.995 190.162C233.526 190.059 233.056 190.008 232.587 190.008ZM249.364 190.228H242.94V204H241.114V188.6H249.364V190.228Z" fill="white"/>
                <line x1="70" y1="174" x2="249" y2="174" stroke="white" stroke-width="2"/>
                </svg>
            <div class="main_info_text_wrapped"><p class="main_info_text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Purus interdum purus, est tortor pulvinar ut in. Fringilla a diam enim sed justo, sed iaculis sagittis. Tortor id eu interdum nec ut iaculis. Penatibus ullamcorper ultricies morbi ipsum sem metus pharetra, mi. Tortor nibh magna feugiat id nunc, dui nisl viverra.</p></div>
        </div>     
        <div class="collections_top_section">
            <div class="season">
                <div class="season_header">Сезон 2020/21</div>
                <div class="season_line"></div>
                <div class="season_item_list">
                    <div class="season_item">
                        <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                        <p class="item_name">Louis XVI ATHOS</p>
                        <p class="item_cost">10000 руб.</p>
                    </div>
                    <div class="season_item">
                        <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                        <p class="item_name">Louis XVI ATHOS</p>
                        <p class="item_cost">10000 руб.</p>
                    </div>     
                    <div class="season_item">
                        <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                        <p class="item_name">Louis XVI ATHOS</p>
                        <p class="item_cost">10000 руб.</p>
                    </div>         
                </div>
            </div>
            <div class="new_collection">
                <div class="new_collection_container">
                    <div class="new_collection_header">
                        Новая коллекция
                    </div>
                    <div class="new_collection_line">                  
                    </div>
                    <button class="new_collection_btn">
                    Каталог
                    </button>
                </div>
            </div>
        </div>
        <div class="collections_bottom_section">
            <div class="collections_image">
            </div>
            <div class="old_collection">
                <div class="old_collection_container">
                    <div class="old_collection_header">
                        коллекция 2018
                    </div>
                    <div class="old_collection_line">    
                    </div>
                    <div class="old_collection_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Non rutrum ornare ut mattis habitant dui arcu. Sagittis amet nunc ut neque quis nibh arcu. Vivamus vestibulum nisi et venenatis sed scelerisque magna consectetur. Amet convallis quis gravida facilisis vulputate. Faucibus facilisi habitasse ipsum interdum dictum aliquet. Velit quis ullamcorper pulvinar nulla malesuada integer. Aenean praesent viverra nulla nullam natoque volutpat curabitur auctor. Viverra viverra ullamcorper scelerisque risus dignissim egestas. Id aliquam a aliquam egestas leo orci pharetra sed diam. </div>
                    <button class="old_collection_btn">посмотреть коллекцию</button>
                </div>
            </div>
        </div>
        <div class="shop">
            <p class="shop_header">Новые поступления</p>
            <p class="shop_line"></p>
            <div class="catalog">
                <div class="catalog_item">
                    <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                    <p class="item_name">Louis XVI ATHOS</p>
                    <p class="item_cost">10000 руб.</p>
                </div>     
                <div class="catalog_item">
                    <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                    <p class="item_name">Louis XVI ATHOS</p>
                    <p class="item_cost">10000 руб.</p>
                </div>     
                <div class="catalog_item">
                    <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                    <p class="item_name">Louis XVI ATHOS</p>
                    <p class="item_cost">10000 руб.</p>
                </div>     
                <div class="catalog_item">
                    <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                    <p class="item_name">Louis XVI ATHOS</p>
                    <p class="item_cost">10000 руб.</p>
                </div>     
                <div class="catalog_item">
                    <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                    <p class="item_name">Louis XVI ATHOS</p>
                    <p class="item_cost">10000 руб.</p>
                </div>     
                <div class="catalog_item">
                    <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                    <p class="item_name">Louis XVI ATHOS</p>
                    <p class="item_cost">10000 руб.</p>
                </div>     
                <div class="catalog_item">
                    <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                    <p class="item_name">Louis XVI ATHOS</p>
                    <p class="item_cost">10000 руб.</p>
                </div>     
                <div class="catalog_item">
                    <img class="catalog_item_photo" src="item_photo.png" alt="фото часов">
                    <p class="item_name">Louis XVI ATHOS</p>
                    <p class="item_cost">10000 руб.</p>
                </div>                              
            </div>
            <div class="brends">
                <p class="brends_header">Наши бренды</p>
                <p class="brends_line">______________________</p>
                <div class="brends_container">
                    <img class="brend_photo" src="brend1.png" alt="икнока бреда">
                    <img class="brend_photo" src="brend1.png" alt="икнока бреда">
                    <img class="brend_photo" src="brend1.png" alt="икнока бреда">
                    <img class="brend_photo" src="brend1.png" alt="икнока бреда">
                </div>                
            </div>
            

        </div>
    </main>
    </body>
    <footer class="footer">
        <div class="footer_container">
            <div class="about_shop">
                <div class="about_shop_header">
                    о магазине
                </div>
                <div class="text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mi semper viverra nunc cursus tortor lectus nunc nulla nibh. Egestas amet consectetur vel vitae aliquam dictum suspendisse. Lobortis eget consequat, tellus et et sed turpis. Pretium quisque vitae, amet, porttitor odio ultricies massa pharetra leo. Et ipsum urna fames in sit mi ultrices nisi, nunc.
                </div>
            </div>
        </div>
        <div class="categories">
            <div class="categories_header">Категории</div>
            <div class="categories_list">
                <div class="category"></div>
                <div class="category"></div>
                <div class="category"></div>
                <div class="category"></div>
                <div class="category"></div>
            </div>
        </div>
        <div></div>
    </footer>   
</html>